Subject: Ticket Assigned - Return of order 9783854105 - all items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 05:30:12 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of order 9783854105 - all items Hi Centrepoint team,

I just came to know from your helpline that I am unable to return all items and only one item to be returned.

I believe this need to be re-consider as:
1- I already cancelled the order earlier online before delivery; but even received message to collect the order.
2- Terms at the time of my order was showing return of all items in free and this even I confirmed during my cancellation phone call to your helpline on 24-May 10:37am from my registered mobile number. Therefore I collected the order to return later (might in case, I like to keep them).
3- Unable to understand that, ministry of health instruction is only applicable on items which are correct as per order. The one wrong delivered by you is exempted and will be returned.

I request you to initiate request process for all my items, which actually I ordered to wear on Eid and delivered very late.

Regards,
Mobeen
0501841407

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1103480